<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Kokos</title>
</head>
<body>
    <main class="main">
        <section class="section news">
            <div class="container">
                <h1 class="section__title">Новости</h1>
                <div class="list">
                   
                </div>
            </div>
        </section>
    </main>
    <script src="script.js"></script>
</body>
</html>